Bug 1278855 - During fusor-undercloud-installer: WARNING map-services has been deprecated
During fusor-undercloud-installer: WARNING map-services has been deprecated
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On: 1292882
Blocks: 1273561
  Show dependency treegraph
Reported: 2015-11-06 09:53 EST by Thom Carlin
Modified: 2016-06-13 15:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1292882 (view as bug list)
Last Closed: 2016-06-13 15:01:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 09:53:44 EST
Description of problem:

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

Unsure, probably 1005

Steps to Reproduce:
1. Install Triple-O ISO
2. Log in to launch-fusor-undercloud-installer

Actual results:

WARNING: map-services has been deprecated. Please use the map-svc element x 2

Expected results:

No warnings, successful enable/restart

Additional info:

Commands before warnings:
* os-svc-enable -n apache2
* os-svc-restart -n apache2

Note You need to log in before you can comment on or make changes to this bug.